<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>4d9a8790-3ddd-11dd-9b7c-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">dimethoate</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">2-Dimethoxyphosphinothioylthio-N-methylacetamide;2-dimethoxyphosphinothioylsulfanyl-N-methylacetamide;8014 Bis HC;AC-12880;AC-18682;AC1L1F4T;Aadimethoal;Acetic acid, O,O-dimethyldithiophosphoryl-, N-monomethylamide salt;American cyanamid 12880;BI 58;BI 58 EC;BI-58;Bi58;CL 12880;Cekuthoate;Cygon;Cygon 2-E;Cygon 400;Cygon 4E;Cygon insecticide;Daphene;De-fend;Defend;Demos-L40;Devigon;Dimate 267;Dimetate;Dimethoaat;Dimethoat;Dimethoate 30 EC;Dimethoate [ANSI:BSI:ISO];Dimethogen;Dimethyl S-(N-(methylcarbamoyl)methyl) phosphorodithioate;Dimethyl S-((methylcarbamoyl)methyl) phosphorodithioate;Dimethyl S-(N-(methylcarbamoyl)methyl) phosphorodithioate;Dimethyl phosphorodithioate, S-ester with 2-mercapto-N-methylacetamide;Dimeton;Dimevur;Dithiophosphate de O,O-dimethyle et de S(-N-methylcarbamoyl-methyle);EI-12880;ENT 24,650;Experimental Insecticide 12,880;Ferkethion;Fortion NM;Fosfamid;Fosfamid (USSR);Fosfatox R;Fosfotox;Fosfotox R;Fosfotox R 35;Fostion M M;Fostion MM;L-395;Lurgo;MCWXGJITAZMZEV-UHFFFAOYSA-;N-Monomethylamide of O,O-dimethyldithiophosphorylacetic acid;NCI-C00135;O,O-Dimethyl S-((methylcarbamoyl)methyl)phosphorodithioate;O,O-Dimethyl S-(2-(methylamino)-2-oxoethyl) phosphorodithioate;O,O-Dimethyl S-(N-Methyl carbamoylmethyl) Phosphorodithioate;O,O-Dimethyl S-(N-methylcarbamoylmethyl) dithiophosphate;O,O-Dimethyl S-(N-methylcarbamoylmethyl) phosphorodithioate;O,O-Dimethyl S-(N-methylcarbamylmethyl) thiothionophosphate;O,O-Dimethyl S-methylcarbamoylmethyl phosphorodithioate;O,O-Dimethyl methylcarbamoylmethyl phosphorodithioate;O,O-Dimethyl phosphorodithioate S-ester with 2-mercapto-N-methylacetamide;O,O-Dimethyl phosphorodithioate S-ester with 2-mercapto-N-methylacetamide (8CI);O,O-Dimethyl-S-(2-oxo-3-aza-butyl)-dithiophosphat;O,O-Dimethyl-S-(N-methyl-carbamoyl)-methyl-dithiofosfaat;O,O-Dimethyl-S-(N-methyl-carbamoyl-methyl)-dithiophosphat;O,O-Dimethyl-S-(N-monomethyl)-carbamyl methyl dithiophosphate;O,O-Dimethyl-dithiophosphorylessigsaeure monomethylamid;O,O-Dimethyldithiophosphorylacetic acid, N-monomethylamide salt;O,O-Dimetil-S-(N-metil-carbamoil-metil)-ditiofosfato;O,O-dimethyl S-[2-(methylamino)-2-oxoethyl] phosphorodithioate;OMS 94;PEI 75;Perfecthion;Perfekthion;Phosphamid;Phosphamide;Phosphorodithio ic Acid O,O-Dimethyl S-(2-(Methylamino)-2-Oxoethyl) Ester;Phosphorodithioic Acid O,O-Dimethyl S-(2-(Methylamino)-2-Oxoethyl) Ester;Phosphorodithioic acid O,O-dimethyl ester, ester with 2-mercapto-N-methylacetamide;Phosphorodithioic acid, O,O-dimethyl S-(2-(methylamino)-2-oxoethyl) ester;Phosphorodithioic acid, O,O-dimethyl S-[2-(methylamino)-2-oxoethyl] ester;Phosphorodithioic acid, O,O-dimethyl ester, S-ester with 2-mercapto-N-methylacetamide;Racusan;Rebelate;Rogodan;Rogor;Rogor 20L;Rogor 40;Rogor L;Rogor P;Roxion;Roxion UA;S-Methylcarbamoylmethyl O,O-Dimethyl phosphorodithioate;SMR000777935;Salut;Sevigor;Sinoratox;Sistemin;Solut;SpecPlus_000384;Systemin;Systoate;Tara 909;Trimetion;o,o-Dimethyl S-[2-(methylamino)-2-oxoethyl] dithiophosphate</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>60-51-5</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:29.131+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/4d9a8790-3ddd-11dd-9b7c-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
